function load(){
    "use strict";
    document.getElementById('msg').style.display = 'block';
    setTimeout(function(){
        document.getElementById("sendForm").submit();
    }, 500);
}
function pass(){
    "use strict";
    if(document.getElementById('password').type === 'text'){
        document.getElementById('password').type = 'password';
        document.getElementById('show_pass').innerHTML = '<i class="ti ti-eye"></i>';
    }else{
        document.getElementById('password').type = 'text';
        document.getElementById('show_pass').innerHTML = '<i class="ti ti-eye-off"></i>';
    }
}
function accepted(){
    "use strict";
    document.getElementById('accept').checked = true;
    $('.terms-conditions-modal-lg').modal('hide');
}